Bug 1369459 - dnf repolist disabled doesn't show repository name
Summary: dnf repolist disabled doesn't show repository name
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dnf (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: rpm-software-management
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Triaged, UserExperience
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-23 13:07 UTC by Igor Gnatenko
Modified: 2016-09-11 23:45 UTC (History)
7 users (show)

Fixed In Version: dnf-1.1.10-2.fc25
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-11 23:45:38 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Igor Gnatenko 2016-08-23 13:07:08 UTC
$ dnf repolist disabled
repo id                                  repo name                              
      TestA                                                                           
      TestB                                                                           
      TestC                                                                           

Reproducible on 1.1.10 and on 2.0

Comment 2 Fedora Update System 2016-09-08 09:24:31 UTC
dnf-1.1.10-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-92da7f2fe3

Comment 3 Fedora Update System 2016-09-09 06:25:13 UTC
dnf-1.1.10-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-92da7f2fe3

Comment 4 Fedora Update System 2016-09-11 23:45:29 UTC
dnf-1.1.10-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.